/*
	Theme Name: Salient Child
	Theme URI: http://www.themenectar.com
	Author: ThemeNectar
	Author URI: http://sevenspark.com/docs/ubermenu-salient
	Description: Child theme for UberMenu integration
	Version: 4.0
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: salient
*/

@import url( ../salient/style.css );

#megaMenu li.menu-item > * > img{
	width:16px; /* Necessary if you are resizing images */
}
#megaMenu{
	margin-top:-16px;
}
#megaMenu ul.megaMenu > li.menu-item > a, 
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator{
	padding-top:20px;
	padding-bottom:20px;
}

#megaMenu.megaMenuHorizontal ul.megaMenu{
    text-align:right;
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item{
    float:none;
    vertical-align:top;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a:after,
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a:after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator:after,
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after{
  content:"\f107";
  font-family:'FontAwesome';
  border:none !important;
  font-size:inherit;
  color:#222;
  margin-top:-9px;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a:after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator:after{
  content:"\f105";
  right:10px;
}
#megaMenu #search-btn{
    padding:10px 0;	
}
#megaMenu .icon-salient-search{
    color:#000;
}

@media only screen and (max-width: 1000px) and (min-width: 1px){
    header#top .col.span_3{ position:relative !important; }
    header#top .col.span_9{ clear:both; padding-top:20px; }
}

.blog_next_prev_buttons img {
    display: none !important; 
}

.blog_next_prev_buttons {
text-align: center;
overflow: hidden;
background-color: #b1a06a;
}

.tribe-events-list-separator-month span {
background: #eee;
border: 1px solid #ddd;
padding: 0 7.5%;
}

.single .meta-date, .single .meta-author, .meta-comment-count {
  display: none!important;
}


.meta-author, .meta-category, .single-below-header {
    display: none !important;
}

.section-pop .wpb_wrapper {
    position: relative;
    z-index: 2;
}


